[Desktop Entry]
Name=UKUI Greeter for wlcom
Comment=UKUI Greeter for wlcom
Exec=kylin-wlcom -s /usr/bin/start-greeter-session
Type=Application
X-Ubuntu-Gettext-Domain=ukui-greeter
X-LightDM-Session-Type=wayland
